<?xml version="1.0" encoding="UTF-8"?>
<!-- (c) http://www.rrz.uni-hamburg.de/exmaralda -->
<basic-transcription>
    <head>
        <meta-information>
            <project-name/>
            <transcription-name/>
            <referenced-file url=""/>
            <ud-meta-information/>
            <comment/>
            <transcription-convention/>
        </meta-information>
        <speakertable>
            <speaker id="SPK0">
                <abbreviation>X</abbreviation>
                <sex value="u"/>
                <languages-used/>
                <l1/>
                <l2/>
                <ud-speaker-information/>
                <comment/>
            </speaker>
        </speakertable>
    </head>
    <basic-body>
        <common-timeline>
            <tli id="T0"/>
            <tli id="T1"/>
            <tli id="T2"/>
            <tli id="T3"/>
            <tli id="T4"/>
            <tli id="T5"/>
            <tli id="T6"/>
            <tli id="T7"/>
            <tli id="T8"/>
            <tli id="T9"/>
            <tli id="T10"/>
            <tli id="T11"/>
            <tli id="T12"/>
            <tli id="T13"/>
            <tli id="T14"/>
            <tli id="T15"/>
            <tli id="T16"/>
            <tli id="T17"/>
            <tli id="T18"/>
            <tli id="T19"/>
            <tli id="T20"/>
            <tli id="T21"/>
            <tli id="T22"/>
            <tli id="T23"/>
            <tli id="T24"/>
            <tli id="T25"/>
            <tli id="T26"/>
            <tli id="T27"/>
            <tli id="T28"/>
            <tli id="T29"/>
            <tli id="T30"/>
            <tli id="T31"/>
            <tli id="T32"/>
            <tli id="T33"/>
            <tli id="T34"/>
            <tli id="T35"/>
            <tli id="T36"/>
            <tli id="T37"/>
            <tli id="T38"/>
            <tli id="T39"/>
            <tli id="T40"/>
            <tli id="T41"/>
            <tli id="T42"/>
            <tli id="T43"/>
            <tli id="T44"/>
            <tli id="T45"/>
            <tli id="T46"/>
            <tli id="T47"/>
            <tli id="T48"/>
            <tli id="T49"/>
            <tli id="T50"/>
            <tli id="T51"/>
            <tli id="T52"/>
            <tli id="T53"/>
            <tli id="T54"/>
            <tli id="T55"/>
            <tli id="T56"/>
            <tli id="T57"/>
            <tli id="T58"/>
            <tli id="T59"/>
            <tli id="T60"/>
            <tli id="T61"/>
            <tli id="T62"/>
            <tli id="T63"/>
            <tli id="T64"/>
            <tli id="T65"/>
            <tli id="T66"/>
            <tli id="T67"/>
        </common-timeline>
        <tier category="v" type="t" id="TIE0" display-name="nr" speaker="SPK0">
            <event start="T0" end="T67">UUM-TXT-PA-00000-22 </event>
        </tier>
        <tier category="v" type="t" id="TIE1" display-name="orth" speaker="SPK0">
            <event start="T0" end="T1">beshtashtan</event>
            <event start="T1" end="T2">chIxierIx,</event>
            <event start="T2" end="T3">qyovdyan,</event>
            <event start="T3" end="T4">GIraGIndan</event>
            <event start="T4" end="T5">dyuz</event>
            <event start="T5" end="T6">gidierIx</event>
            <event start="T6" end="T7">yoxari</event>
            <event start="T7" end="T8">ordan</event>
            <event start="T8" end="T9">giddier</event>
            <event start="T9" end="T10">tiflisa</event>
            <event start="T10" end="T11">yana</event>
            <event start="T11" end="T12">yol,</event>
            <event start="T12" end="T13">birdya</event>
            <event start="T13" end="T14">giddier</event>
            <event start="T14" end="T15">dzalgaya</event>
            <event start="T15" end="T16">yana</event>
            <event start="T16" end="T17">yol</event>
            <event start="T17" end="T18">dyonierIx</event>
            <event start="T18" end="T19">saG</event>
            <event start="T19" end="T20">tyaryafya,</event>
            <event start="T20" end="T21">usul</event>
            <event start="T21" end="T22">gidierIx</event>
            <event start="T22" end="T23">dzalgaya</event>
            <event start="T23" end="T24">dzalganIn</event>
            <event start="T24" end="T25">ichInya</event>
            <event start="T25" end="T26">girmyadyan,</event>
            <event start="T26" end="T27">orada</event>
            <event start="T27" end="T28">var</event>
            <event start="T28" end="T29">qissya,</event>
            <event start="T29" end="T30">urum</event>
            <event start="T30" end="T31">qissyasi,</event>
            <event start="T31" end="T32">urumlar</event>
            <event start="T32" end="T33">yapti</event>
            <event start="T33" end="T34">biryaz</event>
            <event start="T34" end="T35">durierIx</event>
            <event start="T35" end="T36">orada,</event>
            <event start="T36" end="T37">namazImIzi</event>
            <event start="T37" end="T38">edierIx</event>
            <event start="T38" end="T39">soradan</event>
            <event start="T39" end="T40">gidierIx</event>
            <event start="T40" end="T41">tsentIra,</event>
            <event start="T41" end="T42">dzalgaya</event>
            <event start="T42" end="T43">tsentIrdanda</event>
            <event start="T43" end="T44">sora</event>
            <event start="T44" end="T45">gidierIx</event>
            <event start="T45" end="T46">yoxari</event>
            <event start="T46" end="T47">yoxari</event>
            <event start="T47" end="T48">dyonierIx</event>
            <event start="T48" end="T49">saG</event>
            <event start="T49" end="T50">tyaryafya</event>
            <event start="T50" end="T51">saG</event>
            <event start="T51" end="T52">tyaryaftyan</event>
            <event start="T52" end="T53">gidierIx</event>
            <event start="T53" end="T54">hadigya</event>
            <event start="T54" end="T55">orada</event>
            <event start="T55" end="T56">urum</event>
            <event start="T56" end="T57">qyovidIr</event>
            <event start="T57" end="T58">agyar</event>
            <event start="T58" end="T59">genya</event>
            <event start="T59" end="T60">istyasyax</event>
            <event start="T60" end="T61">oyani</event>
            <event start="T61" end="T62">getmaya,</event>
            <event start="T62" end="T63">var</event>
            <event start="T63" end="T64">sora</event>
            <event start="T64" end="T65">orda</event>
            <event start="T65" end="T66">Gala,</event>
            <event start="T66" end="T67">diellyar.</event>
        </tier>
        <tier category="v" type="t" id="TIE2" display-name="phon" speaker="SPK0"/>
        <tier category="v" type="t" id="TIE3" display-name="gloss" speaker="SPK0">
            <event start="T0" end="T1">beshtash_from</event>
            <event start="T1" end="T2">go_we</event>
            <event start="T2" end="T3">village_from</event>
            <event start="T3" end="T4">edge_from</event>
            <event start="T4" end="T5">straight_we</event>
            <event start="T5" end="T6">go</event>
            <event start="T6" end="T7">top</event>
            <event start="T7" end="T8">there_from</event>
            <event start="T8" end="T9">goes</event>
            <event start="T9" end="T10">tbilisi</event>
            <event start="T10" end="T11">one</event>
            <event start="T11" end="T12">road</event>
            <event start="T12" end="T13">and</event>
            <event start="T13" end="T14">goes</event>
            <event start="T14" end="T15">tsalka</event>
            <event start="T15" end="T16">one</event>
            <event start="T16" end="T17">road</event>
            <event start="T17" end="T18">turn</event>
            <event start="T18" end="T19">right</event>
            <event start="T19" end="T20">side</event>
            <event start="T20" end="T21">slow</event>
            <event start="T21" end="T22">go</event>
            <event start="T22" end="T23">tsalka_to</event>
            <event start="T23" end="T24">tsalka</event>
            <event start="T24" end="T25">inside</event>
            <event start="T25" end="T26">enter_before</event>
            <event start="T26" end="T27">there</event>
            <event start="T27" end="T28">is</event>
            <event start="T28" end="T29">church</event>
            <event start="T29" end="T30">urum</event>
            <event start="T30" end="T31">church</event>
            <event start="T31" end="T32">urum</event>
            <event start="T32" end="T33">built</event>
            <event start="T33" end="T34">little</event>
            <event start="T34" end="T35">stay</event>
            <event start="T35" end="T36">there</event>
            <event start="T36" end="T37">pray</event>
            <event start="T37" end="T38">do_we</event>
            <event start="T38" end="T39">then</event>
            <event start="T39" end="T40">go_we</event>
            <event start="T40" end="T41">center_to</event>
            <event start="T41" end="T42">tsalka_to</event>
            <event start="T42" end="T43">center_from</event>
            <event start="T43" end="T44">then</event>
            <event start="T44" end="T45">go_we</event>
            <event start="T45" end="T46">top</event>
            <event start="T46" end="T47">top</event>
            <event start="T47" end="T48">turn</event>
            <event start="T48" end="T49">right</event>
            <event start="T49" end="T50">side</event>
            <event start="T50" end="T51">right</event>
            <event start="T51" end="T52">side</event>
            <event start="T52" end="T53">go_we</event>
            <event start="T53" end="T54">xadik</event>
            <event start="T54" end="T55">there</event>
            <event start="T55" end="T56">urum</event>
            <event start="T56" end="T57">village</event>
            <event start="T57" end="T58">if</event>
            <event start="T58" end="T59">more</event>
            <event start="T59" end="T60">want</event>
            <event start="T60" end="T61">there</event>
            <event start="T61" end="T62">go</event>
            <event start="T62" end="T63">is</event>
            <event start="T63" end="T64">then</event>
            <event start="T64" end="T65">there</event>
            <event start="T65" end="T66">ghala</event>
            <event start="T66" end="T67">say_they</event>
        </tier>
        <tier category="v" type="t" id="TIE4" display-name="trans" speaker="SPK0">
            <event start="T0" end="T67">We go from Beshtasheni, from the edge of the village. We go straight to the top. There is a one road that goes to Tbilisi and another road that goes to Tsalka. We turn to the right side and slowly walk to Tsalka. Before entering Tsalka, there is a church, that was built by urum people. We stay there a little, pray. Then we go to the center of Tsalka. Then from the center we walk up. At the top we turn to the right. From the right side we go to Hadiq And that village is also Urum. If we want to walk further, then there is Ghala, its said.</event>
        </tier>
        <tier category="v" type="t" id="TIE5" display-name="audio" speaker="SPK0">
            <event start="T0" end="T67">UUM-SEN-PA-00000-22.mp3</event>
        </tier>
        <tier category="v" type="t" id="TIE6" display-name="meta" speaker="SPK0">
            <event start="T0" end="T67">UUM-MET-01-00000-22.xml</event>
        </tier>
        <tier category="v" type="t" id="TIE7" display-name="auth" speaker="SPK0">
            <event start="T0" end="T67">collection/native trscr.: V. Moisidi</event>
        </tier>
    </basic-body>
</basic-transcription>

